Add build dependency on libreadline5-dev.
[debian/bti.git] / debian / examples
1 bti.example